WordPress Spiffy XSPF Player Plugin 'playlist_id' Parameter SQL Injection Vulnerability

Bugtraq ID: 58976
Class: Input Validation Error
CVE: CVE-2013-3530
Remote: Yes
Local: No
Published: Apr 10 2013 12:00AM
Updated: May 22 2013 08:33PM
Credit: Ashiyane Digital Security Team
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus